DNF5-REPO(8)

BEZEICHNUNG
dnf5-repo - Repo-Befehl

ÜBERSICHT

dnf5 repo Unterbefehl [Optionen] [Paketquellenangabe …]

BESCHREIBUNG

Der repo-Befehl in DNF5 bietet verschiedene Abfragen zum Abrufen von Informationen zu den auf dem System konfigurierten Paketquellen.

UNTERBEFEHLE

list
    listet verfügbare Paketquellen auf.

info
    zeigt detaillierte Informationen zu Paketquellen an.

OPTIONEN

--all
    zeigt Informationen zu allen bekannten Paketquellen an.

--enabled
    zeigt Informationen nur zu aktivierten Paketquellen an. Dies ist das Standardverhalten.

--disabled
    zeigt Informationen nur zu deaktivierten Paketquellen an.

BEISPIELE

dnf5 repo info --all
    Gibt detaillierte Informationen zu allen bekannten Paketquellen aus.

dnf5 repo list --disabled *-debuginfo
    Gibt deaktivierte Paketquellen aus, die einen Bezug zur Fehlerdiagnose haben.

dnf5 config-manager setopt repo_id.enabled=0
    Deaktiviert die Paketquelle dauerhaft mit dem config-manager-Befehlsplugin. Weitere Informationen finden Sie unter dnf5-config-manager(8).

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.